$kind: http-request
url: "{{Local_URL}}report-layouts/byreporttype?report_type=balance_sheet"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  report_type: balance_sheet
body:
  type: formdata
  content:
    - type: text
      key: report_type
      value: balance_sheet
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
